@charset "utf-8";

/* -------------------------------------------------------
  各コンテンツ用　テキストボックス
------------------------------------------------------- */


#container_sub #container_sub_top_L .contents_txtbox {
	width:auto;
	height:auto;
	margin:0px 10px 0px 0px;
	padding:0;
	background:url(../images/bg_black_50.png);
}

#container_sub #container_sub_top_L .contents_txtbox h2{
		font-size: 18px;
		font-weight: bold;
		width:auto;
		height:auto;
		padding:0px;
		margin: 5px;
}

#container_sub #container_sub_top_L .contents_txtbox h3{
		font-size: 18px;
		font-weight: bold;
		width:auto;
		height:auto;
		padding:0px;
		margin: 5px;
}

#container_sub #container_sub_top_L .contents_txtbox_honbun{
		font-size: 14px;
		line-height:160%;
		width:auto;
		height:auto;
		padding:0px;
		margin: 5px;
}

#container_sub #container_sub_top_L .contents_txtbox_honbun a{
		color:#FFFFFF;
		
}

#container_sub #container_sub_top_L .contents_txtbox_img_flootL{
	float:left;
	margin:10px;
	padding:0px;

}

#container_sub #container_sub_top_L .contents_txtbox_img_flootR{
	float:right;
	margin:10px;
	padding:0px;

}

/* -------------------------------------------------------
 プロフィール専用
------------------------------------------------------- */

#container_sub #container_sub_top_L .contents_profile_main {
	width:720px;
	height:auto;
	margin:0px auto;
	padding:0;
	background-image:url(../images/bg_black_50.png);
	overflow:hidden;
}

#container_sub #container_sub_top_L .contents_profile_main_L {
	width:340px;
	height:560px;
	margin:0px 5px 0px 0px;
	padding:0;
	float:left;
}

#container_sub #container_sub_top_L .contents_profile_main_R {
	width:360px;
	height:560px;
	margin:0px 10px 0px 5px;
	padding:0;
	float: right;
}

#container_sub #container_sub_top_L .contents_profile_result {
	width:720px;
	height:auto;
	margin:0px auto;
	padding:0;
	background:url(../images/bg_black_50.png);
	overflow:hidden;

}


/* -------------------------------------------------------
 プロフィール専用 左　テーブル
------------------------------------------------------- */

#container_sub #container_sub_top_L .profile_table1{
	border-style: none;
	border-width:0px;
	font-size:16px;
	padding:0px;
	margin :5px 30px 0px 30px;
	width:300px;

}

#container_sub #container_sub_top_L .profile_table1_td1{
	text-align:right;
}

#container_sub #container_sub_top_L .profile_table1_td2{
	text-align:center;
}


#container_sub #container_sub_top_L .profile_table2{
	border-style: none;
	border-width:0px;
	font-size:10px;
	padding:0px;
	margin :5px 5px 0px 5px;
	width:330px;

}

#container_sub #container_sub_top_L .profile_table2_td1{
	text-align:right;
	width:70px;
}

#container_sub #container_sub_top_L .profile_table2_td2{
	text-align:center;
}

/* -------------------------------------------------------
 プロフィール専用 リザルト　テーブル
------------------------------------------------------- */

#container_sub #container_sub_top_L .profile_table_result{
	border-style: none;
	border-width:0px;
	padding:0px;
	margin :5px 5px 0px 5px;
	width:710px;

}

#container_sub #container_sub_top_L .profile_table_result_td1{
	font-size:12px;
	text-align:right;
	width:50px;
}

#container_sub #container_sub_top_L .profile_table_result_td2{
	font-size:10px;
}


/* -------------------------------------------------------
 プロフィール専用　右 スライドショー
------------------------------------------------------- */

#slideshow_profile {
	width: 360px;
	height: 545px;
	margin: 5px 0px;
	padding: 0;
	overflow: scroll; /* Allows the slides to be viewed using scrollbar if Javascript isn't available */ 
	position: relative;
	z-index: 5;
}
#slideshow_profile ul#slides_profile {
	margin: 0;
	padding: 0;
	list-style: none;
}
#slideshow_profile ul#slides_profile li {
	margin: 0;
	padding: 0;
}
#slideshow_profile ul#slides_profile li img {
	margin: 0;
	padding: 0;
	width: 360px;
	height: 540x;
}

/* -------------------------------------------------------
 リンク専用　 スライドショー
------------------------------------------------------- */

#slideshow_link {
	width: 360px;
	height: 545px;
	margin: 10px auto;
	padding: 0;
	overflow: scroll; /* Allows the slides to be viewed using scrollbar if Javascript isn't available */ 
	position: relative;
	z-index: 5;
}
#slideshow_link ul#slides_link {
	margin: 0;
	padding: 0;
	list-style: none;
}
#slideshow_link ul#slides_link li {
	margin: 0;
	padding: 0;
}
#slideshow_link ul#slides_link li img {
	margin: 0;
	padding: 0;
	width: 360px;
	height: 540x;
}

/* -------------------------------------------------------
 ギャラリー専用
------------------------------------------------------- */

#container_sub #container_sub_top_L .contents_gallery_main {
	width:720px;
	height:auto;
	margin:0px;
	padding:0px;
	background-image:url(../images/bg_black_50.png);
	overflow:hidden;
}

/* -------------------------------------------------------
 ギャラリー専用 左側
------------------------------------------------------- */

#container_sub #container_sub_top_L .contents_gallery_main_L {
	width:80px;
	height:auto;
	margin:0px 5px 0px 0px;
	padding:70px 0px 0px 0px;
	float:left;
}

/* -------------------------------------------------------
 ギャラリー専用 左側　年
------------------------------------------------------- */

#container_sub #container_sub_top_L .contents_gallery_main_L_year {
	width:auto;
	height:auto;
	margin:20px 0px;
}

/* -------------------------------------------------------
 ギャラリー専用 左側　年　カテゴリー
------------------------------------------------------- */

#container_sub #container_sub_top_L .contents_gallery_main_L_category {
	width:auto;
	height:auto;
	margin:5px 0px 5px 10px;
	font-size:10px;
	color:#FFFFFF;
	font-weight:bold;
	
}

#container_sub #container_sub_top_L .contents_gallery_main_L_category a{
	color:#FFFFFF;

	
}

/* -------------------------------------------------------
 ギャラリー専用 右側領域
------------------------------------------------------- */

#container_sub #container_sub_top_L .contents_gallery_main_R {
	width:620px;
	height:auto;
	margin:0px 10px 0px 5px;
	padding:0;
	float: right;
}

/* -------------------------------------------------------
 ギャラリー専用 index
------------------------------------------------------- */

#container_sub #container_sub_top_L .contents_gallery_main_R_index {
	width: 200px;
    height: 180px;
	margin:5px 2px;
	padding:0px;
	float:left;
	background:url(../images/bg_black_50.png);
		

}

/* -------------------------------------------------------
   ギャラリー専用 index　１個分 画像
------------------------------------------------------- */	


#container_sub #container_sub_top_L .contents_gallery_main_R_index_img {
    /*width:200px;
	height:130px; */
	margin-bottom:5px;
	padding: 0px;
	}
	
	#container_sub #container_sub_top_L .contents_gallery_main_R_index_img img {
		margin:  0px;
		padding: 0px;
		border: 1px solid #999999;
	}
	
/* -------------------------------------------------------
   ギャラリー専用 index　１個分 タイトル・コメント
------------------------------------------------------- */	

#container_sub #container_sub_top_L .contents_gallery_main_R_index_txt {
    width:200px;
	height:auto;
	margin:5px auto;
	padding:0px;
	}

	#container_sub #container_sub_top_L .contents_gallery_main_R_index_txt_itile {
		width:100%;
		height:auto;
		padding:0px;
		margin: 0px 0px;
	}
		#container_sub #container_sub_top_L .contents_gallery_main_R_index_txt_itile h3{
			font-size: 14px;
			font-weight:bold;
			padding:0px;
			margin: 0px;
			}
	
	#container_sub #container_sub_top_L .contents_gallery_main_R_index_txt_honbun {
		width:100%;
		height:auto;
		padding:0px;
		margin: 5px 0px;
	}
		#container_sub #container_sub_top_L .contents_gallery_main_R_index_txt_honbun h4{
			font-size: 12px;
			padding:0px;
			margin: 0px;
		}
		
		#container_sub #container_sub_top_L .contents_gallery_main_R_index_txt_honbun a{
			color: #FFFFFF;
		}


/* -------------------------------------------------------
 ギャラリー専用 右側　画像1個分
------------------------------------------------------- */

#container_sub #container_sub_top_L .contents_gallery_img_flootL{
	float:left;
	margin:5px 2px;
	padding:0px;

}

#container_sub #container_sub_top_L .contents_gallery_img_flootL img{
	margin:0px;
	padding:0px;

}



